directory        E:\School\HHH\
index_file       E:\School\Newsletter.html
update_index     yes
password         <PASSWORD>
file_pattern     HHH (\d\d)-(\d\d)-(\d\d).pdf
file_pattern_eg  HHH 21-09-05.pdf
